/* ------------------------------------------------------------ */
/* Element Formatting */
/* ------------------------------------------------------------ */

	/* ----- Content Wide Block ----- */

		.Content-Wide {

			position: relative;
			float: left;

			margin: 10px 0 0 10px;

			width: 552px;
			height: auto;

		}

		* html .Content-Wide { margin: 10px 0 0 5px; }

		.Content-Wide-Top { 

			position: relative;
			float: left;

			width: 552px;
			height: 4px;

			line-height: 0px;

		}

		.Content-Wide-Base { 

			position: relative;
			float: left;

			width: 552px;
			height: 4px;

		}

		.Content-Wide-Header {

			position: relative;
			float: left;
			
			margin: 0 0 15px 0;

			width: 552px;
			height: 28px;
			
		}
		
		.Content-Wide-Footer {

			position: relative;
			float: left;

			width: 552px;
			height: 28px;

		}  
		
		.Content-Wide-Button-Container {
		
		    position: relative;
		    float: left;	
		    
		    margin: 10px 0 0 0;
		    padding: 0 0 10px 0;
		    
		    width: 558px;
		    height: auto;	
			
		} 	  
		
    /* ----- Element Styles ----- */
	
		.Content-Wide p { padding: 0 0 10px 4px; }
		.Content-Wide table p { padding: 0 0 10px 0; }
		
		.Content-Wide Table { }	
		
		.Content-Table { 
			
			margin: 10px 0 10px 4px;			
			border-collapse: collapse;
		
		} 
		
		.content-table { 
			
			margin: 10px 0 10px 4px;			
			border-collapse: collapse;
		
		}
		
		/* ----- Identified Tables & Elements ----- */
		
			.Content-Table-Heading { 
			
				padding: 0 0 5px 0;
				width: 130px; 
		
			} 
			
			/* ----- Table Elements ----- */  	 
			
			    .CreditCard-Table td { padding: 0 30px 0 0; }
			    
				.Content-Table td select { 
			
					margin: 0 0 5px 0;
					width: 202px; 
					
					border: 3px solid #ce033b;
			
				} 			   
				
				.Content-Table .smallText-Select { width: 95px; }
				
				/* ----- Select Overrides ----- */
				
				        #formShowPostageCountries select { 
				        				        
				        	width: 250px; 
				        	
				        	border: 3px solid #ce033b;
				        
				        }
						
						.idCountryArray { float: left; }	 
						
						#formShowPostageMethods select { 
						
							width: 250px; 
							
							border: 3px solid #ce033b;
						
						} 
						
				        .idShipmentArray { float: left; }
								
				.Radio-Option { float: left; }
				
				#subject { width: 300px; }
				
				#message {

					margin: 5px 0 5px 0;

					width: 300px; 
					height: 100px; 

					border: 3px solid #ce033b;

				}
				
				#recipients {
				
					margin: 5px 0 5px 0;

					width: 300px; 
					height: 100px; 

					border: 3px solid #ce033b;
				
				}

				.Radio-Option { float: left; }
				
				.largeText-Input {
				
					margin: 0 0 5px 0;

					width: 300px;								  
					height: 15px;

					border: 3px solid #ce033b;

				}

				.Text-Input {

					margin: 0 0 5px 0;
								  
                    width: 200px;								  
					height: 15px;
					
					border: 3px solid #ce033b;

				}
				
				.smallText-Input {

					margin: 0 0 5px 0;
								  
                    width: 75px;								  
					height: 15px;
					
					border: 3px solid #ce033b;

				}
				
				.Input-Heading { float: left; }

				.Radio-Option { }

				.ContentBlock-Value select {

					margin: 5px 0 5px 0;

					width: 202px;

					border: 3px solid #ce033b;

				}	
	
		.Content-Wide UL {

			/* ----- Outside ----- */
    
                margin: 10px 20px 10px 20px;  
                
                list-style: disc;	  
                list-style-position: outside;
			
			/* ----- Inside ----- */
			
			/* 
                margin: 10px 20px 10px 20px;  
                
                list-style: disc;	  
                list-style-position: inside;
            */
            
		}

		.Content-Wide UL LI { padding: 0 0 3px 0; }
		
		.Content-Wide .UL-Icons { 
		
			margin: 10px 20px 10px 0;
			list-style: none; 
		
		}
		
		.Content-Wide .UL-Icons LI {
		
			background-repeat: no-repeat;
			
			padding: 0 0 8px 20px;
		
		}
		
		.Content-Wide .UL-Icons .telephone { background-image: url(http://images.esellerpro.com/2261/images/objects/telephone-li.gif); }
		.Content-Wide .UL-Icons .fax { background-image: url(http://images.esellerpro.com/2261/images/objects/fax-li.gif); }
		.Content-Wide .UL-Icons .email { background-image: url(http://images.esellerpro.com/2261/images/objects/email-li.gif); }
		
		.Content-Wide OL {	
			
		    /* ----- Outside ----- */
    
                margin: 10px 20px 10px 20px;  
                
                list-style: decimal;	  
                list-style-position: outside;
			
			/* ----- Inside ----- */
			
			/* 
                margin: 10px 20px 10px 20px;  
                
                list-style: decimal;	  
                list-style-position: inside;
            */

		}

		.Content-Wide OL LI { padding: 0 0 3px 0; }

		.Content-Wide-Header H2 {

			position: relative;
			float: left;

			margin: 8px 0 0 20px; 	
			padding: 0 0 0 0;

		}

		* html .Content-Wide-Header H2 { margin: 8px 0 0 10px; }	  
		
		/* ----- Content Headings ----- */
            
            .Content-Wide H3 {
            
                position: relative; 
    
                margin: 0 0 8px 4px; 	
                padding: 0 0 0 0;
    
                clear: both;
    
            }
    
            .Content-Wide H4 {
            
                position: relative; 
    
                margin: 0 0 8px 4px; 	
                padding: 0 0 0 0;
    
                clear: both;
    
            }	  
            
            .Content-Wide H5 {
            
                position: relative; 
    
                margin: 0 0 8px 4px; 	
                padding: 0 0 0 0;
    
                clear: both;
    
            }
    
            .Content-Wide H6 {
            
                position: relative; 
    
                margin: 0 0 8px 4px; 	
                padding: 0 0 0 0;
    
                clear: both;
    
            }
    
		.Content-Wide-Header .More-Button {

			position: relative;
			float: right;

			margin: 8px 20px 0 0;
			padding: 0 0 0 0;

		}
		
		* html .Content-Wide-Header .More-Button { margin: 8px 10px 0 0; }
		
		.Content-Wide-Footer .More-Button {

			position: relative;
			float: right;

			margin: 0 20px 0 0;
			padding: 0 0 0 0;

		}
				
		* html .Content-Wide-Footer .More-Button { margin: 0 10px 0 0; }
		
		.Content-Wide .More-Button img { margin: 0 0 0 5px; }		 

/* ------------------------------------------------------------ */
/* Misc Elements */
/* ------------------------------------------------------------ */

	/* ----- Paging Elements ----- */

		.Content-Wide .Content-Wide-Header .Paging {

			position: relative;
			float: right;

			padding: 8px 20px 0 0;						

		}

		.Content-Wide .Content-Wide-Footer .Paging {

			position: relative;
			float: right;

			padding: 8px 20px 0 0;						

		}

		.Content-Wide .Paging img { margin: 0 0 0 5px; }
		
		/* ----- Shipping Problem Table ----- */
		
			.Shipping-Problem-Table {
			
				position: relative;
				float: left;
				
				clear: both;
			
				margin: 0 0 10px 20px;
				
				width: 540px;
				
				border-left: 1px solid #d0d0d0;
				border-bottom: 1px solid #d0d0d0;
				
				border-collapse: collapse;
			
			}
			
			* html .Shipping-Problem-Table { margin: 0 0 10px 10px; }
			
			.Shipping-Problem-Table td { 
			
				margin: 0 0 0 0;
				padding: 4px 4px 4px 4px;
				
				border-right: 1px solid #d0d0d0;
				border-top: 1px solid #d0d0d0;
			
			}
			
			.Shipping-Problem-Table .ItemSKU { width: 140px; }

/* ------------------------------------------------------------ */
/* Elements Colours */
/* ------------------------------------------------------------ */
		
	/* ----- Content Header ----- */
		
		.Content-Wide-Header h2 { color: #000000; }	
		
	/* ----- More Button Elements ----- */
	
		.Content-Wide .Content-Wide-Header .More-Button a { color: #000000; }				
		.Content-Wide .Content-Wide-Header .More-Button a:hover { color: #2258c6; }
		
		.Content-Wide .Content-Wide-Footer .More-Button a { color: #000000; }				
		.Content-Wide .Content-Wide-Footer .More-Button a:hover { color: #2258c6; }

	/* ----- Paging Elements ----- */
	
		.Content-Wide .Content-Wide-Header .Paging { color: #000000; } 
		
		.Content-Wide .Content-Wide-Header .Paging-Current-Page { color: #000000; }
		.Content-Wide .Content-Wide-Header .Paging a { color: #007fb6; }
		.Content-Wide .Content-Wide-Header .Paging a:hover { color: #2258c6; }
		
		.Content-Wide .Content-Wide-Footer .Paging { color: #000000; } 
		
		.Content-Wide .Content-Wide-Footer .Paging-Current-Page { color: #000000; }
		.Content-Wide .Content-Wide-Footer .Paging a { color: #007fb6; }
		.Content-Wide .Content-Wide-Footer .Paging a:hover { color: #2258c6; }	

    /* ----- Page Characteristics Elements ----- */
	
		.Content-Wide a { color: #007fb6; }
		.Content-Wide a:hover { color: #007fb6; }

		.Content-Wide p a { color: #007fb6; }				
		.Content-Wide p a:hover { color: #007fb6; }
		
		.Content-Wide Table a { color: #007fb6; }				
		.Content-Wide Table a:hover { color: #007fb6; }
		
		.Content-Wide UL LI a { color: #007fb6; }				
		.Content-Wide UL LI a:hover { color: #007fb6; }
		
		.Content-Wide OL LI a { color: #007fb6; }				
		.Content-Wide OL LI a:hover { color: #007fb6; }

/* ------------------------------------------------------------ */
/* Font Formatting */
/* ------------------------------------------------------------ */

	/* ----- More Button Elements ----- */

		.Content-Wide .More-Button {

			text-align: right;
			font-weight: normal;
			font-size: 0.7em;

		}

		.Content-Wide .More-Button a { text-decoration: none; }

	/* ----- Content Block Elements ----- */
		
		/* ----- Content Headings ----- */
    
            .Content-Wide H2 { font-size: 0.7em; }
            .Content-Wide H3 { font-size: 0.7em; }
            .Content-Wide H4 { font-size: 0.7em; }
            .Content-Wide H5 { font-size: 0.9em; }
            .Content-Wide H6 { font-size: 1.1em; }
            
			.Content-Wide-Format H2 { font-size: 0.8em; }
			.Content-Wide-Format H3 { font-size: 0.8em; }
			.Content-Wide-Format H4 { font-size: 0.8em; }
			.Content-Wide-Format H5 { font-size: 1.0em; }
			.Content-Wide-Format H6 { font-size: 1.2em; }
		
		.Content-Wide p { font-size: 0.7em; }
		.Content-Wide-Format p { font-size: 0.8em; }
		.Content-Wide p a { text-decoration: none; }
		
	/* ----- Table Elements ----- */
	
		.Content-Wide Table { font-size: 0.7em; }
		.Content-Wide-Format Table { font-size: 0.8em; }
		
		.Content-Wide Table th { text-align: left; }   

        .Content-Wide Table td { vertical-align: top; }
		
		/* ----- Identified Tables ----- */

			.Content-Table-Heading { font-weight: normal; } 
		
		/* ----- Cancel out the double sizing of P tag ----- */
			
			.Content-Wide Table p { font-size: 1.0em; }
			
		/* ----- Sort out link elements ----- */
		
		.Content-Wide Table a { text-decoration: none; }
		
	/* ----- List Elements ----- */
	
		.Content-Wide UL { font-size: 0.7em; }
		.Content-Wide-Format UL { font-size: 0.8em; }
		
		.Content-Wide UL LI { 
		
		    line-height: 1.0em;
		    text-align: justify; 
		
		}
		
		.Content-Wide UL LI a { text-decoration: none; }
		
		.Content-Wide UL LI p { font-size: 1.0em; }
		
		.Content-Wide OL { font-size: 0.7em; }	 
		.Content-Wide-Format OL { font-size: 0.8em; }	 
		
		.Content-Wide OL LI {
		
		    line-height: 1.0em;
		    text-align: justify;
		    
	    }
		
		.Content-Wide OL LI a { text-decoration: none; }
		
		.Content-Wide OL LI p { font-size: 1.0em; }		
		
		/* ----- Credit Card Table ----- */
		
		    .CreditCard-Table label { font-size: 1.2em; }
		    .CreditCard-Table a { font-size: 1.2em; }
		
	/* ----- Content Header ----- */
			
		.Content-Wide-Header h2 { font-weight: bold; }	  